Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519469 - When running Operations in OpenStack, flash message has [object] [Object] in the text
Summary: When running Operations in OpenStack, flash message has [object] [Object] in ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Petr Blaho
QA Contact: Ido Ovadia
URL:
Whiteboard: testathon
Depends On: 1518640
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 18:15 UTC by Satoe Imaishi
Modified: 2018-03-06 15:19 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1518640
Environment:
Last Closed: 2018-03-06 15:19:36 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-30 18:24:28 UTC
New commit detected on ManageIQ/manageiq-providers-openstack/gaprindashvili:
https://github.com/ManageIQ/manageiq-providers-openstack/commit/dc0a0ce20b0d17a4a538f5191472cc46e5b26aee

commit dc0a0ce20b0d17a4a538f5191472cc46e5b26aee
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Thu Nov 30 16:57:53 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Nov 30 13:15:45 2017 -0500

    Merge pull request #171 from petrblaho/corrects-notification-params-handling
    
    Corrects handling of Notification params
    (cherry picked from commit a29bbede9f752df75861963e97a8d76e676fa579)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519469

 app/models/manageiq/providers/openstack/helper_methods.rb | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

Comment 4 Ido Ovadia 2017-12-10 12:58:48 UTC
Verified
========
5.9.0.12


Note You need to log in before you can comment on or make changes to this bug.